{
	"BeginTime": 10000,
	"Interval":1800000,
    "PathList": [
            "aef.dll",
			"atl100.dll",
			"baselib.dll",
			"ChatBiz.dll",
			"LoginBiz.dll",
			"LoginUI.dll",
			"MainFrame.dll",
			"UApplication.dll",
			"UClientStartup.dll",
			"uiresources/default/resdb.alires_ex",
			"aef.pak",
			"MainFrameEx.dll",
			"ChatUI.dll",
			"ContactUI.dll"
    ]
}